/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package vut.msa.interfaces;

/**
 * Interface pre objekty z balika pojos, aby bolo mozne vlozit do zoznamu
 * poloziek typu SelectItem
 **/
public interface SelectPojo {

    public Short getId();
    public String getName();
}
